Subject: Ticket Assigned - 29001005701420230415 - WWD Damaged
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 10:22:38 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29001005701420230415 - WWD Damaged Nadim Maqbool                    Hi!Good Afternoon           01:55 PM, 20th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:55 PM, 20th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:55 PM, 20th Apr                     Nadim Maqbool                    1           01:55 PM, 20th Apr                   Hannah UAE HB                   ✍️ Please enter your name           01:55 PM, 20th Apr                     Nadim Maqbool                    Nadim Maqbool           01:55 PM, 20th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:55 PM, 20th Apr                     Nadim Maqbool                    5           01:56 PM, 20th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           01:56 PM, 20th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           01:56 PM, 20th Apr                     Nadim Maqbool                    [email-masked]           01:56 PM, 20th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            01:56 PM, 20th Apr                     Nadim Maqbool                    1           01:57 PM, 20th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            01:57 PM, 20th Apr                     Nadim Maqbool                             01:58 PM, 20th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           01:58 PM, 20th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           01:58 PM, 20th Apr                     Nadim Maqbool                             02:00 PM, 20th Apr                     Nadim Maqbool                             02:00 PM, 20th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           02:00 PM, 20th Apr                     Nadim Maqbool                             02:00 PM, 20th Apr                     Nadim Maqbool                             02:00 PM, 20th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:00 PM, 20th Apr                     Nadim Maqbool                    We received our order a while ago… We found this crack in the bed after the fixed it completely… we showed the guys who installed the bed … they took pictures and said someone from homebox will call u back and they will replace the damaged part. Until now nobody called so kindly accept my complain and replace this asap.           02:03 PM, 20th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:03 PM, 20th Apr                     Nadim Maqbool                    The mobile number i used during purchase was 0522403129 & 0552455218… Transaction No. is 7014.           02:07 PM, 20th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:07 PM, 20th Apr                     Nadim Maqbool                    1           02:07 PM, 20th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:07 PM, 20th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:07 PM, 20th Apr                     Nadim Maqbool                    ok           02:09 PM, 20th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           02:11 PM, 20th Apr                     Nadim Maqbool                    ok           02:11 PM, 20th Apr                   Nikhil                   We have registered your request for (P-Cooper 180 x200 Bed-Sonoma Oak) under compliant ID (4831374). Please accept our apologies once again.  The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between 3-5 days.           02:17 PM, 20th Apr                   Nikhil                   Is there anything else I can assist you with today?           02:17 PM, 20th Apr                     Nadim Maqbool                    no!           02:17 PM, 20th Apr                     Nadim Maqbool                    its for the other bed Santorini 180 x 200 Bed           02:17 PM, 20th Apr                   Nikhil                   Thankyou for your confirmation.           02:18 PM, 20th Apr                   Nikhil                   Is there anything else I can assist you with today?           02:18 PM, 20th Apr                     Nadim Maqbool                    Its the white Santorini 180 x 200 Bed amount AED2,999.00           02:18 PM, 20th Apr                   Nikhil                   We have registered your request for (Santorini 180 x 200 Bed) under compliant ID (4831374). Please accept our apologies once again.  The team has been informed and they will be contacting you in order to inspect and get this sorted out for you. This process can take between 3-5 days.           02:19 PM, 20th Apr                   Nikhil                   Is there anything else I can assist you with today?           02:19 PM, 20th Apr                     Nadim Maqbool                    u need to amend your complain and change it to Santorini white bed           02:19 PM, 20th Apr                     Nadim Maqbool                    yes thank you           02:19 PM, 20th Apr                     Nadim Maqbool                    Thank you… Appreciated           02:20 PM, 20th Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           02:20 PM, 20th Apr                     Nadim Maqbool                    Same to you… ?           02:21 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6129760